* {

margin: 0;

padding: 0;

}

a {

color: #fff;

font-weight: bold;

}

a:hover {

color: #ffff00;

}

.article, .category {

margin-bottom: 5px;

padding: 5px;

}

.article_img {

float: left;

}

.article_info {

float: left;

max-width: 750px;

}

body {

background: url(img/bg.gif) repeat;

color: #fff;

font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

font-size: 90%;

}

br {

clear: both;

}

.button {

background-color: #0B5DB5;

border: 1px solid #000;

color: #fff;

font-weight: bold;

}

#content {

background-color: #4FA8FF;

font-weight: bold;

height: 360px;

padding: 0 0 15px 15px;

overflow: auto;

}

#content img {

margin: 5px;

}

#footer {

background-color: #0B5DB5;

color: #fff;

font-size: 90%;

font-weight: bold;

padding: 2px;

text-align: right;

}

#footer a {

color: #fff;

}

#gbook input, textarea {

width: 337px;

}

.guestbook {

border-collapse: collapse;

margin-top: 10px;

width: 80%;

}

.guestbook td {

border-bottom: 1px solid #fff;

padding: 2px;

}

h4 {

font-size: 1.0em;

}

#header {

height: 99px;

}

img {

border: none;

}

.info {

border: 1px solid #000;

font-weight: bold;

margin: 5px auto 0 auto;

padding: 5px;

text-align: center;

width: 60%;

}

#login {

background-color: #fff;

border: 1px solid #000;

color: #000;

font-weight: bold;

margin: 50px auto 0 auto;

text-align: center;

width: 60%;

}

#login input {

border: 1px solid #000;

margin: 5px;

}

#login-header {

background-color: #0B5DB5;

color: #fff;

font-weight: bold;

width: 100%;

}

#menu {

}

#menu a {

color: #fff;

background-color: #0B5DB5;

border: 1px solid #000;

border-left: none;

display: inline;

float: left;

font-size: 13px;

font-weight: bold;

padding: 3px 3px 3px 2px;

text-align: center;

text-decoration: none;

width: 103px;
}

#menu a:hover {

color: #ffff00;

}

.news {

width: 80%;

}

.news td {

padding: 3px;

text-align: center;

}

#note {

background-color: #063465;

border-top: 1px solid #0B64C2;

border-bottom: 1px solid #0B64C2;

text-align: center;

}

.prispevek {

border-bottom: 1px solid #063465;

margin-bottom: 5px;

padding: 5px;

}

#menu #sel {

background-color: #07417F;

color: #ffff00;

}

#wrapper {

background-color: #4FA8FF;

border: 1px solid #0B64C2;

margin: 1% auto 3% auto;

width: 983px;

}